/*
 * led_gen.h
 *
 * Created: 03/12/2021 14:25:45
 *  Author: 40008304
 */ 


#ifndef LED_GEN_H_
#define LED_GEN_H_

#include <avr/io.h>

void led1_init(void);
void led2_init(void);
void led1_stop(void);
void led2_stop(void);
void timer0_init(void);

volatile unsigned char led1_state;
volatile unsigned char led2_state;

#endif /* LED_GEN_H_ */